@charset "utf-8";

/*==============================================*/

/* syubyo/common */

/*==============================================*/

#syubyo #container #main #contentsBody .section {	position: relative;}

#syubyo #container #main #contentsBody .section h2 {

	margin: 0 0 8px -8px;

	width: 611px;

	height: 27px;

	text-indent: -9999em;

}

#syubyo #container #main #local_Nav h2 {	background: url(/img/syubyo/local_nav_ttl.png) no-repeat 0 0;}

/*==============================================*/

/* syubyo/index */

/*==============================================*/

#syubyo.index #container #main #contentsBody h1 {	background: url(/img/syubyo/index_ttl.png) no-repeat 0 0;}

#syubyo.index #container #main #contentsBody #section01 h2 {	background: url(/img/syubyo/index_sub01.png) no-repeat 0 0;}

#syubyo.index #container #main #contentsBody #section02 h2 {	background: url(/img/syubyo/index_sub02.png) no-repeat 0 0;}

#syubyo.index #container #main #contentsBody #section03 h2 {	background: url(/img/syubyo/index_sub03.png) no-repeat 0 0;}


/*==============================================*/

/* syubyo/konkai */

/*==============================================*/

#syubyo.konkai #container #main #contentsBody h1 {	background: url(/img/syubyo/konkai_ttl.png) no-repeat 0 0;}

#syubyo.konkai #container #main #contentsBody #section01 h2 {	background: url(/img/syubyo/konkai_sub01.png) no-repeat 0 0;}

#syubyo.konkai #container #main #contentsBody #section02 h2 {	background: url(/img/syubyo/konkai_sub02.png) no-repeat 0 0;}

#syubyo.konkai #container #main #contentsBody #section03 h2 {	background: url(/img/syubyo/konkai_sub03.png) no-repeat 0 0;}

#syubyo.konkai #container #main #contentsBody #section04 h2 {	background: url(/img/syubyo/konkai_sub04.png) no-repeat 0 0;}

#syubyo.konkai #container #main #contentsBody #section06 h2 {	background: url(/img/syubyo/konkai_sub05.png) no-repeat 0 0;}

#syubyo.konkai #container #main #contentsBody #section05 h2 {	background: url(/img/syubyo/zenkai_sub07.png) no-repeat 0 0;}

#syubyo.konkai #container #main #contentsBody .section h3 {

	color: #588B84;

	font-weight: bold;

}

#syubyo.konkai #container #main #contentsBody .section h3 a {

	color: #588B84;

	font-weight: bold;

	text-decoration: underline;

}

#syubyo.konkai #container #main #contentsBody .section table {

	margin-bottom: 15px;

	background: #E0EAB8;

	width: 90%;

}



#syubyo.konkai #container #main #contentsBody .section table.gallery {

	margin-bottom: 15px;

	background: #FFFFFF;

	width: 90%;

}



#syubyo.konkai #container #main #contentsBody .section table th,

#syubyo.konkai #container #main #contentsBody .section table td {

	padding: 3px 5px;

	border: 2px solid #FFF;

	vertical-align: top;

}

#syubyo.konkai #container #main #contentsBody .section table th {

	color: #FFF;

	background: #8A9954;

	font-weight: bold;

	text-align: center;

}

#syubyo.konkai #container #main #contentsBody .section table .cols01 {	width: 90px;}

#syubyo.konkai #container #main #contentsBody .section table .cols02 {	width: 220px;}

#syubyo.konkai #container #main #contentsBody .section table .cols03 {	width: 180px;}

/*==============================================*/

/* syubyo/zenkai */

/*==============================================*/

#syubyo.zenkai #container #main #contentsBody h1 {	background: url(/img/syubyo/zenkai_ttl.png) no-repeat 0 0;}

#syubyo.zenkai #container #main #contentsBody #section01 h2 {	background: url(/img/syubyo/zenkai_sub01.png) no-repeat 0 0;}

#syubyo.zenkai #container #main #contentsBody #section02 h2 {	background: url(/img/syubyo/zenkai_sub02.png) no-repeat 0 0;}

#syubyo.zenkai #container #main #contentsBody #section03 h2 {	background: url(/img/syubyo/zenkai_sub03.png) no-repeat 0 0;}

#syubyo.zenkai #container #main #contentsBody #section04 h2 {	background: url(/img/syubyo/zenkai_sub04.png) no-repeat 0 0;}

#syubyo.zenkai #container #main #contentsBody #section05 h2 {	background: url(/img/syubyo/zenkai_sub06.png) no-repeat 0 0;}

#syubyo.zenkai #container #main #contentsBody #section06 h2 {	background: url(/img/syubyo/konkai_sub05.png) no-repeat 0 0;}

#syubyo.zenkai #container #main #contentsBody .section h3 {

	color: #588B84;

	font-weight: bold;

}

#syubyo.zenkai #container #main #contentsBody .section table {

	margin-bottom: 15px;

	background: #E0EAB8;

	width: 90%;

}

#syubyo.zenkai #container #main #contentsBody .section table th,

#syubyo.zenkai #container #main #contentsBody .section table td {

	padding: 3px 5px;

	border: 2px solid #FFF;

	vertical-align: top;

}

#syubyo.zenkai #container #main #contentsBody .section table th {

	color: #FFF;

	background: #8A9954;

	font-weight: bold;

	text-align: center;

}

#syubyo.zenkai #container #main #contentsBody .section table .cols01 {	width: 90px;}

#syubyo.zenkai #container #main #contentsBody .section table .cols02 {	width: 180px;}

#syubyo.zenkai #container #main #contentsBody .section table .cols03 {	width: 220px;}

#syubyo.zenkai #container #main #contentsBody .section ul {

}

#syubyo.zenkai #container #main #contentsBody .section ul li {

	float: left;

	width: 177px;

}

#syubyo.zenkai #container #main #contentsBody .section ul li p {	margin: 0;}

#syubyo #container #main #contentsBody #section06 .clearfix .note {

	margin-bottom: 5px;

}



/*==============================================*/

/* syubyo/history */

/*==============================================*/

#syubyo.history #container #main #contentsBody h1 {	background: url(/img/syubyo/history_ttl.png) no-repeat 0 0;}

#syubyo.history #container #main #contentsBody #section01 h2 {	background: url(/img/syubyo/history_sub01.png) no-repeat 0 0;}

#syubyo.history #container #main #contentsBody #section02 h2 {	background: url(/img/syubyo/history_sub02.png) no-repeat 0 0;}

#syubyo.history #container #main #contentsBody #section03 h2 {	background: url(/img/syubyo/history_sub03.png) no-repeat 0 0;}

#syubyo.history #container #main #contentsBody #section04 h2 {	background: url(/img/syubyo/history_sub04.png) no-repeat 0 0;}

#syubyo.history #container #main #contentsBody .section h3 {

	padding-left: 15px;

	clear: both;

	background: url(/img/bullet_dia01.png) no-repeat 0 .25em;

	font-weight: bold;

}

#syubyo.history #container #main #contentsBody .section table {

	margin-bottom: 15px;

	background: #E0EAB8;

	width: 100%;

}

#syubyo.history #container #main #contentsBody .section table th,

#syubyo.history #container #main #contentsBody .section table td {

	padding: 3px 5px;

	border: 2px solid #FFF;

	vertical-align: top;

	font-size: 92%;

}

#syubyo.history #container #main #contentsBody .section table th {

	color: #FFF;

	background: #8A9954;

	text-align: center;

}

#syubyo.history #container #main #contentsBody #section02 table td {	text-align: center;}

#syubyo.history #container #main #contentsBody #section02 table td.txtRight {	text-align: right;}

#syubyo.history #container #main #contentsBody .section .btn_historyLink {

	margin-left: auto;

	display: block;

	width: 151px;

	height: 16px;

	overflow: hidden;

	background: url(/img/syubyo/history_btn.png) no-repeat 0 0;

	text-indent: -9999em;

}

/*==============================================*/

/* syubyo/past */

/*==============================================*/

#syubyo.past #container #main #contentsBody h1 {	background: url(/img/syubyo/past_ttl.png) no-repeat 0 0;}

#syubyo.past #container #main #contentsBody #section01 h2 {	background: url(/img/syubyo/past_sub01.png) no-repeat 0 0;}

#syubyo.past #container #main #contentsBody .section h3 {

	padding-left: 15px;

	clear: both;

	background: url(/img/bullet_dia01.png) no-repeat 0 .25em;

	font-weight: bold;

}

#syubyo.past #container #main #contentsBody .section table {

	margin-bottom: 15px;

	background: #E0EAB8;

	width: 100%;

}

#syubyo.past #container #main #contentsBody .section table th,

#syubyo.past #container #main #contentsBody .section table td {

	padding: 3px 5px;

	border: 2px solid #FFF;

	vertical-align: top;

	font-size: 92%;

	text-align: center;

}

#syubyo.past #container #main #contentsBody .section table td.txtRight {	text-align: right;}

#syubyo.past #container #main #contentsBody .section table th {

	color: #FFF;

	background: #8A9954;

}

/*==============================================*/

/* syubyo/list */

/*==============================================*/

#syubyo.list #container #main #contentsBody h1 {	background: url(/img/syubyo/list_ttl.png) no-repeat 0 0;}

#syubyo.list #container #main #contentsBody #section01 h2 {	background: url(/img/syubyo/list_sub01.png) no-repeat 0 0;}

#syubyo.list #container #main #contentsBody .section h3 {

	padding-left: 15px;

	clear: both;

	background: url(/img/bullet_dia01.png) no-repeat 0 .25em;

	font-weight: bold;

}

#syubyo.zenkai #container #main #contentsBody .section h3 a {

	color: #588B84;

	font-weight: bold;

	text-decoration: underline;

}



#syubyo.list #container #main #contentsBody .section table {

	margin-bottom: 15px;

	background: #E0EAB8;

	width: 100%;

}

#syubyo.list #container #main #contentsBody .section table th,

#syubyo.list #container #main #contentsBody .section table td {

	padding: 3px 5px;

	border: 2px solid #FFF;

	vertical-align: top;

	font-size: 92%;

}

#syubyo.list #container #main #contentsBody .section table td.txtRight {	text-align: right;}

#syubyo.list #container #main #contentsBody .section table th {

	color: #FFF;

	background: #8A9954;

}

/*==============================================*/

/* syubyo/contact */

/*==============================================*/

#syubyo.contact #container #main #contentsBody h1 {	background: url(/img/syubyo/contact_ttl.png) no-repeat 0 0;}

#syubyo.contact #container #main #contentsBody #section01 h2 {	background: url(/img/syubyo/contact_sub01.png) no-repeat 0 0;}

#syubyo.contact #container #main #contentsBody #section01 #btn_contactLink {

	margin-left: auto;

	display: block;

	width: 158px;

	height: 17px;

	overflow: hidden;

	background: url(/img/syubyo/contact_btn.png) no-repeat 0 0;

	text-indent: -9999em;

}

